.sectioncontainer {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container {
  width: 100%;
  padding: 10px;
}

.flexrow {
  display: flex;
  flex-flow: row wrap;
}

.around {
  width: 100%;
  justify-content: space-around;
}

.copyright {
  width: 100%;
  border-top: 3px solid white;
  padding: 0;
}

.slideshow-container {
  width: 100%;
  padding: 10px;
  display: flex;
  flex-direction: row;
}

.flexbottom {
  display: flex;
  align-items: flex-end;
}

.reviewslides {
  min-width: 250px;
  overflow-wrap: break-word;
}

.imagecontainer {
  display: none;
}

.buttonscontainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.navmenu {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: none;
}

.dropdown {
  position: relative;
  display: inline-block;
  margin-right: 20px;
}

.dropbtn {
  background-color: transparent;
  background-size: cover;
  cursor: pointer;
  height: 50px;
  width: 50px;
  border: none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
  right: 0;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (min-width: 400px) {
  .container {
    width: auto;
  }

  .logocontainer {
    width: 100%;
  }

  .buttonscontainer {
    margin-top: 50px;
    justify-content: flex-start;
  }
}

@media screen and (min-width: 900px) {
  .logocontainer {
    width: auto;
    margin-right: 50px;
  }

  .imagecontainer {
    display: block;
  }

  .flexrow {
    flex-wrap: nowrap;
  }

  .slideshow-container {
    width: 50%;
  }

  .dropdown {
    display: none;
  }

  .navmenu {
    display: block;
  }
}
